[users]

[variables]
n0=%arise_text Georgia·8·2·54,54,54·Georgia·8·2·79,79,79·174,218,255·8000
n1=%arise_info Georgia·8·2·54,54,54·Georgia·8·2·79,79,79·181,255,181·8000
n2=%arise_priv Georgia·8·2·54,54,54·Georgia·8·2·79,79,79·174,218,255·8000
n3=%arise_serv Georgia·8·2·54,54,54·Georgia·8·2·79,79,79·255,186,186·8000
n4=%arise_self Georgia·8·2·54,54,54·Georgia·8·2·79,79,79·255,186,186·8000
n5=%arise_state 1
n6=%alarm.hours 15
n7=%kick.msg 10NeOn Script4 9.0.1
n8=%alarm.minutes 12
n9=%alarm.time 15:12
n10=%kick.msg NeOn Script Protection
n11=%autoaway on
n12=%autoconnect on
n13=%hl_mainstr &!yC+n
n14=%autoconnect.server irc.lv
n15=%autoid.channel1
n16=%autoid.channel1.enabled off
n17=%autoid.channel2
n18=%autoid.channel2.enabled off
n19=%autoid.channel3
n20=%autoid.channel3.enabled off
n21=%autoid.channel4
n22=%autoid.channel4.enabled off
n23=%autoid.channel5
n24=%autoid.channel5.enabled off
n25=%autoid.channel6
n26=%autoid.channel6.enabled off
n27=%autoid.nick1
n28=%autoid.nick1.enabled off
n29=%autoid.nick2
n30=%autoid.nick2.enabled off
n31=%autoid.nick3
n32=%autoid.nick3.enabled off
n33=%autoid.nick4
n34=%autoid.nick4.enabled off
n35=%autoid.nick5
n36=%autoid.nick5.enabled off
n37=%autoid.nick6
n38=%autoid.nick6.enabled off
n39=%autoid.pass1
n40=%autoid.pass2
n41=%autoid.pass3
n42=%autoid.pass4
n43=%autoid.pass5
n44=%autoid.pass6
n45=%autoid.passch1
n46=%autoid.passch2
n47=%autoid.passch3
n48=%autoid.passch4
n49=%autoid.passch5
n50=%autoid.passch6
n51=%autojoin off
n52=%autojoin.invite off
n53=%autojoin.minimize on
n54=%autojoinchannels
n55=%autotext.autotran off
n56=%autotext.color.ch off
n57=%autotext.color.pr off
n58=%autotext.color.type 1
n59=%autotext.hello off
n60=%autotext.ondevoice off
n61=%autotext.onop off
n62=%autotext.onpart off
n63=%autotext.onvoice off
n64=%autotext.temp2 19
n65=%autotext.under off
n66=%away.currentreason 15
n67=%away.female.away 9Óøëa 4ÎòÌàçÊà: 9::.. 8<REASON> 9..:: 0Ñåé÷àñ: 4 <VREMA> 8by 9N11e9O911n 9Script 7 4v8.7
n68=%away.female.back 4âåðíóëàñü 9Îòñóòñòâîâàë ïî Ïðè÷èíå:9::.. 8<REASON> 9..::0Íåáûëî: <NEBILO>  9Ñåé÷àñ: 4 <VREMA> 8by 9N11e9O911n 9Script 4v8.7
n69=%away.male.away 9Óø¨ë áëÿ 4ÎòÌàçÊà: 9..::8<REASON> 9::.. 0Ñåé÷àñ:4 <VREMA> 0by 9N11e9O911n 9Script 74v8.7
n70=%away.male.back 9Ïðèôôîë  0 îòñóòñòâîâàë ïî ïðè÷èíå 9..::8<REASON> 9::.. 0 Ñåé÷àñ: 4 <VREMA> 9ìåíÿ íåáûëî : 8<NEBILO> 4by 9N11e9O911n 9Script 4v8.7
n71=%away.prefix <NIK>
n72=%away.reasons Óø¸ë è ôñ¸ òóò!*Çûðêaòü ôèëüì âåêa*Ïèíãâèíîâ ïèíaòü*Aáîñðaòü òîë÷îê*ïèñüêó äða÷èòü â òóaëåò¸*Êóøàþ*Èçãîòàâëèâàþ âèðóñ*Ëàçàþ â èíòåðíåòå*Õàëòóðþ*Çàðàáàòûâàþ*Ñìîòðþ ñâîþ å-ïî÷òó*Â òóàëåòå*Ãîíÿþ èãðóøêè*Äåëàþ óðîêè*Áóõàþ*Îòäûõàþ*Çàãîðàþ íà ìîðå*×èíþ ìàøèíó*Ãóëÿþ*Ñìîòðþ òåëèê
n73=%away.selreason Óø¸ë è ôñ¸ òóò!
n74=%away.totalreasons 15
n75=%awayawaytime 480
n76=%awaymsg on
n77=%awaynick NeOn_away
n78=%awaynormalnick NeOn
n79=%awaynow no
n80=%awayreason Óø¸ë è ôñ¸ òóò!
n81=%awaystarttime 1164822132
n82=%baloons off
n83=%BitRate 192
n84=%blacklist on
n85=%blacklist.action kick
n86=%blacklist.nicks
n87=%browser.height 636
n88=%browser.homepage http://neon-ms.info
n89=%browser.sel http://neon-ms.info
n90=%browser.urls http://neon-ms.info
n91=%browser.width 850
n92=%browser.window 656352
n93=%button.cf1 /masshello
n94=%button.cf10 /massunignore
n95=%button.cf11 /masswhois
n96=%button.cf12 /massinvite
n97=%button.cf2 /massgoodbye
n98=%button.cf3 /massop
n99=%button.cf4 /massvoice
n100=%button.cf5 /massdeop
n101=%button.cf6 /massdevoice
n102=%button.cf7 /masskick
n103=%button.cf8 /massban
n104=%button.cf9 /massignore
n105=%button.f1 /say 10=12)7)4)
n106=%button.f10 /arise_on
n107=%button.f11 /about
n108=%button.f12
n109=%button.f2 /say 10=4)
n110=%button.f3 /say 10:4)
n111=%button.f4 /say 10:4]
n112=%button.f5 /ampsaysong
n113=%button.f6 /awayer
n114=%button.f7 /skins
n115=%button.f8 /hop
n116=%button.f9 /arise_off
n117=%button.sf1 /say :)
n118=%button.sf10 /ampopen
n119=%button.sf11 /ampseekf
n120=%button.sf12 /ampfind
n121=%button.sf2 /say :(
n122=%button.sf3 /jl
n123=%button.sf4 /avtootvetchik
n124=%button.sf5 /=)
n125=%button.sf6 /:)
n126=%button.sf7 /:(
n127=%button.sf8 /%)
n128=%button.sf9 /ampseekb
n129=%cc 1
n130=%count 5
n131=%ctcp.enable on
n132=%ctcp.version.ctcpreply $nick VERSION 12N3e4O12n 12S3cr4i3p12t4 9.120.121 13.8.11. 12http:10//12neon10-12ms10.12info 13.8.11. 12http:10//12epicnet10.12ru
n133=%ctcp.finger.enable on
n134=%ctcp.finger.text Êóäà ðóêè òÿíåøü, à?
n135=%ctcp.mail.enable on
n136=%ctcp.mail.text Äîíò ìàéë ìè
n137=%ctcp.time.enable on
n138=%ctcp.time.text ×àñèêè ñëîìàëèñü :(
n139=%ctcp.version.enable on
n140=%ctcp.version.random off
n141=%ctcp.version.text 12N3e4O12n 12S3cr4i3p12t4 9.120.121 13.8.11. 12http:10//12neon10-12ms10.12info 13.8.11. 12http:10//12epicnet10.12ru
n142=%ctext.1 1
n143=%ctext.2 14
n144=%ctext.3 15
n145=%ctext.back 0
n146=%goodmirc off
n147=%helpbrowser.window 3539912
n148=%iconfilename icons\main.ico
n149=%Length 00:00
n150=%log.c 3
n151=%log.q 2
n152=%logremfile logs\#City.BryanskNet.log
n153=%logs.height 546
n154=%logs.logline 74
n155=%logs.totallines 75
n156=%logs.width 887
n157=%logsize 259387
n158=%loop 756
n159=%memos.message
n160=%memos.nick
n161=%mf on
n162=%mf.action kick
n163=%mf.words www,http://,#,fuck,SIWA,ñóêà,íàõóé
n164=%nickaccess.access
n165=%nickaccess.channel #
n166=%nickaccess.nick
n167=%nickcolors.enabled on
n168=%nickcolors.me 4
n169=%nickcolors.normal 1
n170=%nickcolors.notify 4
n171=%nickcolors.op 12
n172=%nickcolors.voice 10
n173=%onban.akick off
n174=%onban.ban on
n175=%onban.del off
n176=%onban.deop on
n177=%onban.enabled on
n178=%onban.kick on
n179=%onban.unban on
n180=%ondeop.akick off
n181=%ondeop.ban off
n182=%ondeop.del off
n183=%ondeop.deop on
n184=%ondeop.enabled on
n185=%ondeop.kick on
n186=%ondeop.opme on
n187=%onguest.ban off
n188=%onguest.enabled on
n189=%onguest.kick on
n190=%onkick.akick off
n191=%onkick.ban off
n192=%onkick.del off
n193=%onkick.delakick off
n194=%onkick.deop off
n195=%onkick.enabled on
n196=%onkick.invite on
n197=%onkick.kick on
n198=%onkick.rejoin on
n199=%randnick jf2G4m
n200=%resetidle.enabled off
n201=%resetidle.interval 60
n202=%resetidle.seconds 5
n203=%resetidle.time 3765013
n204=%SampleRate 44
n205=%scmd on
n206=%script.font Comic Sans
n207=%script.fontchanged no
n208=%script.fontsize 11
n209=%script.password
n210=%script.title ..:: NeOn mIRC Script ::.. ..:: vers 9.0.1 ::.. <NIK> :..: <SERVER> :..: <VREMA> :..
n211=%script.version 9.0.1
n212=%searchfind.string download free mp3
n213=%searchfind.web yahoo
n214=%secspeak.enabled on
n215=%sex female
n216=%uds irc.epicnet.ru
n217=%showcon off
n218=%showpass off
n219=%showsp off
n220=%showstarttext on
n221=%showtips on
n222=%showtitle on
n223=%sizeall 253.307617
n224=%skins.clear no
n225=%skins.currentline 9
n226=%skins.echochar •••
n227=%skins.echocharcolor 0
n228=%skins.echocolor 6
n229=%skins.iniline 50
n230=%skins.main.enabled no
n231=%skins.photo.enabled yes
n232=%skins.prefix 0 -as •••6
n233=%skins.prefixa 0 -a •••6
n234=%skins.prefixs 0 -s •••6
n235=%skins.selectedskin Caramel
n236=%skins.showinfo yes
n237=%skins.skin.name Caramel (Карамельный стиль)
n238=%skins.skin.
n239=%skins.status.enabled yes
n240=%skins.switchbar.enabled no
n241=%skins.toolbar.enabled no
n242=%skins.totallines 9
n243=%sms.message öé
n244=%sms.number +37123123
n245=%sound.away on
n246=%sound.back on
n247=%sound.ban on
n248=%sound.connect on
n249=%sound.connectfail on
n250=%sound.deop on
n251=%sound.devoice on
n252=%sound.disconnect on
n253=%sound.exit off
n254=%sound.join on
n255=%sound.kick on
n256=%sound.notify on
n257=%sound.op on
n258=%sound.part on
n259=%sound.startup on
n260=%sound.voice on
n261=%stips off
n262=%stsong Запуск контроллера...
n263=%timestamp (HH:nn:ss)
n264=%unloaddlls on
n265=%url.window browser
n266=%vp 9
n267=%vv 0
n268=%whitelist on
n269=%whitelist.action op
n270=%whitelist.nicks
n271=%whois.active on
n272=%whois.status off
n273=%winamp.album Best Hits
n274=%winamp.bitrate 320
n275=%winamp.ChannelMode Ñòåðåî
n276=%winamp.channelmodec 2
n277=%winamp.current 03:14
n278=%winamp.file unknown - untitled.mp3
n279=%winamp.findstring aqua
n280=%winamp.genre Äðóãîé ñòèëü
n281=%winamp.length 04:00
n282=%winamp.msgtype ame
n283=%winamp.onchange.show on
n284=%winamp.onfind.show on
n285=%winamp.samplerate 44
n286=%winamp.saysong.format 15С14л15у14ш15а14ю 8«14( 15<NAZV>14 )8»0-12*0-8«14(  15<SEJC>/<RAZM>14 )8»0-12*0-8«14( 15<ZHANR>14 )8»
n287=%winamp.startup on
n288=%winamp.startup.play off
n289=%winamp.title Ñïëèí - Îñòàåìñÿ çèìîâàòü
n290=%winamp.year 2009
n291=%slap.sex male
n292=%st.list
n293=%st.reason k
n294=%st.msg Âîí ãíèäa !!!
n295=%st.status on
n296=%a 3
n297=%takeover.1 #NeOn-mIRC
n298=%takeover.2 #NeOn-mIRC
n299=%bannewnickcounter 2
n300=%mircruned 6
n301=%temp.count 1
n302=%channel.temp #NeOn-mIRC
n303=%temp.real 1
n304=%spam.block 0
n305=%deopprotect op
n306=%yXy 1
n307=%xXx 2
n308=%kickprotect kickban
n309=%banprotect kickban
n310=%sk.i 7
n311=%sk.n 7
n312=%gamenumb 8
n313=%chanserv.chan #
n314=%spamprotect on
n315=%whochan 14
n316=%nl.bkgcolor 8453888
n317=%hathala on
n318=%atar http://setimage +nh icon large icons\printer.ico1 Íàçàä	Íàçàä.-2 Âïåð¸ä	Âïåð¸ä.-3 Ñòîï	Ïðåêðàòèòü çàãðóçêó ñàéòà.-4 Îáíîâèòü	Îáíîâèòü ñòàíèöó.-5 Î÷èñòèòü	Î÷èñòèòü èñòîðèþ ïîñåùàåìûõ ñàéòîâ.-6 Èçáðàííîå	Íàñòðîèòü ñïèñîê ÷àñòî ïîñwåùàåìûõ ñàéòîâ.-7 Ïå÷àòü	Ðàñïå÷àòàòü òåêóùèé äîêóìåíò íà ïðèíòåðå.
n319=%away.status 0
n320=%away.time 0
n321=%away.eat.reason ;)
n322=%away.count 19
n323=%away.away.count 10
n324=%away.eat.count 9
n325=%skins.skin.author Epic
n326=%skins.skin.email epicnet@mail.ru
n327=%skins.skin.http://neon-ms.info
n328=%lastchannel #test
n329=%mass ÷ÌÕÍϦ
n330=%editbox
n331=%editbox.text :-)
n332=%smile.color \(^o^)/
n333=%votechan #NeOn-mIRC
n334=%Flood-Channels #NeOn-mIRC
n335=%Flood-Settings 5:5
n336=%Flood-KickOPs Äà
n337=%Flood-Exempts damian
n338=%autorus on
n339=%autolagbar off
n340=%autohi off
n341=%kickmsg.random off
n342=%skins.skin.www http://epicnet.ru
n343=%akick.reason 10NeOn Script4 9.0.1
n344=%color.x 346
n345=%color.y 278
n346=%color.text -1
n347=%color.back -1
n348=%away.norm.nick Lythium
n349=%text.c 1
n350=%text.b 0
n351=%imgmirc_config 241
n352=%imgmirc_ver 0.29beta
n353=%menustyle custom
n354=%toolbar on
n355=%awaynickchange off
n356=%awaygonemsg on
n357=%awaybackmsg on
n358=%awayautomod off
n359=%awaynickchangemode pref
n360=%awayprefix _away
n361=%awaymsgrepittime
n362=%awayautotime 60
n363=%awayautoreson 01меня тут нет...
n364=%channelsjoin #i-neon.lv
n365=%awaygonemsgmode ones
n366=%spamver v1.4
n367=%qblock.date 02/01/2007
n368=%chan_spam
n369=%away.warn Íåëüçÿ äåëàòü Away çäåñü...
n370=%away.kick Çäåñü çàïðåùåíû away!
n371=%away.kb Çäåñü çàïðåùåíû away, âû çàáàíåíû!
n372=%scan.chan #i-neon.lv
n373=%skinnumb 5
n374=%preview.file
n375=%skins.tb on
n376=%seps 7
n377=%skins.tb on
n378=%nickcolors.halfop 7
n379=%nickcolors.admin 6
n380=%nickcolors.founder 13
n381=%counter.start 4
n382=%web http://www.i-neon.lv
n383=%script.web http://neon-ms.info
n384=%script.forum http://neon-ms.info/forum/index.php
n385=%skins.main skins\Caramel\status.jpg
n386=%skins.mn on
n387=%sound.chan on
n388=%sound.queryn on
n389=%rato blue
n390=%cursors off
n391=%x
n392=%ban 99
n393=%autootvet off
n394=%text.avtootvet
n395=%autoconnect.nick 
n396=%zpriv off
n397=%vvv 9.0.1
n398=%start.times 151
n399=%kicks 0
n400=%bans 0
n401=%cl.year 7
n402=%videl1 14»12
n403=%videl2 14»
n404=%simvoli 12475
n405=%slova 1911
n406=%let
n407=%name 
n408=%data 
n409=%mesto
n410=%telefon
n411=%site
n412=%obo
n413=%anketa 0
n414=%hl_mainstr ºÀô
n415=%script.icon 0 mirc.ico
n416=%bm
n417=%banvoz 0
n418=%lova off
n419=%lovnick vitmAn
n420=%vnezavis 0
n421=%smiles 1
n422=%wave.startup sounds\startup.wav
n423=%wave.connect D:\NeOn\sounds\contact.wav
n424=%wave.disconnect sounds\disconnect.wav
n425=%wave.fail sounds\connectfail.wav
n426=%wave.op sounds\op.wav
n427=%wave.deop sounds\deop.wav
n428=%wave.voice sounds\voice.wav
n429=%wave.devoice sounds\devoice.wav
n430=%wave.join sounds\join.wav
n431=%wave.part sounds\part.wav
n432=%wave.notify sounds\list.wav
n433=%wave.away sounds\away.wav
n434=%wave.kick sounds\alarm.wav
n435=%wave.ban sounds\alarm.wav
n436=%wave.back sounds\back.wav
n437=%wave.cnick sounds\query.wav
n438=%wave.pnick sounds\query.wav
n439=%text rus
n440=%axe.rnd 2
n441=%axe.1 Со
n442=%axe.2 ня
n443=%sh.rnd 0
n444=%priv 3
n445=%ownserv 0
n446=%1serv 1
n447=%2serv 0
n448=%3serv 0
n449=%chanserv /msg chanserv
n450=%nickserv /msg nickserv
n451=%memoserv /msg memoserv
n452=%n
n453=%privatprot 0
n454=%connectservers 1
n455=%autoconnect.server1
n456=%autoconnect.server2
n457=%autoconnect.server3
n458=%autoconnect.server4
n459=%style.#NeOn-mIRC.RusNet NEWtrans
n460=%dt.status Ready
n461=%dt.enabled 1
n462=%dt.from ru
n463=%dt.to en
n464=%ticons 1
n465=%separator sep0
n466=%update on
n467=%soobwx W
n468=%Jumlah-Spam 0
n469=%chan
n470=%nick Guest001
n471=%fst $true
n472=%status.text Готов поболтать
n473=%ud_winshow 1
n474=%ud_conall 1
n475=%ud_areg 1
n476=%ud_aid 1
